body{
    background:#FFFFFF;
    margin: 0;
    font-family: 'Oxygen', sans-serif;
    font-size:15px;
    font-weight:400;
    color:#4D5952;
    line-height:25px;
}

.clear{
    clear:both;
}

img {
    margin:0;
}

.spazionews{
    margin-top: 50px;
}

.img-responsive_full{
    display: block;
    width: 100%;
    height: auto;
}

.form-control.conspiegazioni {
    margin-bottom: 5px !important;
}
.spiegazioni {
    margin-bottom: 24px !important;
}

.relative{
    position: relative;
}

b,strong{
    font-weight:700;
}

.play-image-banner{
    position: absolute;
    z-index: 99999999999;
    bottom: 10%;
    right: 10%;
    transform: translate(60%, 10%);
}

.play-image-banner .play{
    width: 50%;
}

h1{
    color:#103714;
    font-size:40px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

h2{
    color:#103714;
    font-size:30px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

h3{
    color:#103714;
    font-size:24px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

.pagination li a.active{
    background-color: #103714;
    color: white;
}   

a {
    color:#103714;
    border:none;
    text-decoration:underline;
}

a:hover,
a.active{
    color:#103714;
    text-decoration:underline;
}

.link_neutro{
    text-decoration:none !important;
}

.link_neutro_bianco{
    color:#fff !important;
    text-decoration:none !important;
}

.row_margin{
    margin-right:0;
    margin-left:0;
}

.pad{
    padding-left:0;
    padding-right:0;
}

.center-block{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.voce{
    text-transform:uppercase;
    padding: 10px 23px;
}

.menu_top{
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-default{
    background-color:#fff;
    border:none;
}

.navbar-nav li{
    display:inline-block;
    float:none;
    font-weight:700;
    font-size: 14px !important;
}

.navbar-default .navbar-nav>li>a{
    text-decoration:none;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a.active{
    color:#103714;
    text-decoration:none;
    border-bottom:1px solid #c39a62;
}

/*.navbar-default .navbar-nav>li>a{
    color:#103714;
    padding-bottom: 4px;
    border-bottom:1px solid #fff;
}*/

.navbar-default .navbar-nav>li>a {
    color: #103714;
    padding-bottom: 4px;
    border-bottom: 1px solid #fff;
    padding-left: 3px;
    padding-right: 3px;
}

.navbar-link_lista a{
    padding: 0 5px !important;
}

.navbar-link_lista a:hover,
.navbar-link_lista a.active{
    text-decoration:none !important;
    border-bottom:1px solid #c39a62;
}

.navbar_link{
    padding-left:0;
    padding-right:0;
}

.navbar-link_lista li{
    display:inline !important;
    float:left !important;
    font-weight:600 !important;
}


.navbar-nav{
    float:none;
    padding: 0 0 10px 0;
}

.navbar{
    margin-bottom:0;
}

.logo_mobile{
    background-color:#103715;
    padding:15px 0;
    text-align:center;
}

.carousel-indicators{
    z-index: 300;
}

.carousel-indicators li{
    background-color: #F6E8CB;
    border: none;
}

.logo_guastalla_banner{
    position: absolute;
    display: block;
    z-index: 100;
    top: 95px;
    left:50%;
    margin-left:-95px;
}

.box_banner{
    width:380px;
    height:380px;
    position:absolute;
    display:block;
    z-index:200;
    background:url(../images/bg_box_banner.png) repeat;
    bottom:70px;
    left:50px;
    padding:35px 20px;
    color:#fff;
}

.titolo_box_banner{
    font-size: 49px;
    font-family: 'Work Sans',sans-serif;
    font-weight: 100;
    line-height: 47px;
}

.box_banner_scopri{
    position:absolute;
    width:640px;
    display:block;
    z-index:200;
    bottom:0;
    left:50px;
    padding:35px 20px;
    color:#fff;
}

.box_banner_scopri.banner_home{
    bottom:40px;
}

.riga_scopri_guastalla{
    padding-top:20px;
}

.bordo_box{
    border-top:1px solid #c39a62;
}

.bordo_tes{
    border-top:1px solid #c39a62;
}

.testo_box{
    line-height: 21px;
    margin:25px 0;
    text-align: justify;
}


.button_link_sfondo{
    color:#fff !important;
    text-transform:uppercase;
    background:none;
    border:none;
    padding:0;
    text-decoration: none;
}

.button_link_sfondo:hover,
.button_link_sfondo.active{
    text-decoration:underline;
    background-color:transparent !important;
}

.button_link_sfondo.focus, .button_link_sfondo:focus{
    text-decoration:none;
    background-color:transparent !important;
}

.button_link{
    color:#4D5952 !important;
    text-transform:uppercase;
    background:none;
    border:none;
    padding:0;
    text-decoration: none;
}

.button_link:hover,
.button_link.active{
    text-decoration:underline;
    background-color:transparent !important;
}

.button_link.focus, .button_link:focus{
    text-decoration:underline;
    background-color:transparent !important;
}


.testimonianza{
    background-color:#FCF8EF;
    padding: 20px 0;
}

.testo_testimonianza{
    padding:20px 0;
}

.corsivo{
    font-style: italic;
    font-family: 'Work Sans', sans-serif;
    padding-top:10px;
}

.stanghetta_verde{
    background:url(../images/stanghetta_verde.png) repeat;
}

.nome_testimonianza{
    margin:10px 0;
    font-size:18px;
    font-weight:600;
}

.stanghetta_verde{
    float:left;
    margin-right:20px;
    margin-top:10px;
}

.nome_up{
    font-size: 14px;
}

.virgolette_fine{
    float:right;
}

.testimonianza_int{
    padding:30px;
    margin-bottom:30px;
}

.testimonianza_int h3{
    font-size:15px;
}

.box_sezioni{
    background:#F1F1F1 url(../images/bg_offerta.jpg) bottom no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 32.2%;
}

.testo_box_sezioni{
    padding:40px 70px 0 70px;
    position: absolute;
    top: 0;
    background-color: rgba(255, 255, 255, 0.77);
    padding-bottom: 45px;
}

.testo_box_sezioni h2{
    color:#103714;
    font-size:40px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
    margin-bottom:20px;
}

.testo_box_sezioni p{
    text-align:justify;
}


.titolo_servizio{
    background:url(../images/bg_box_banner.png) repeat;
    min-height:66px;
    padding:8px;
    position:absolute;
    display:block;
    z-index:300;
    bottom:0;
    width: 100%;
}

.titolo_servizio p{
    color:#fff;
    margin-bottom:0;
    font-family: 'Work Sans', sans-serif;
    font-size:18px;
}

.info_servizio{
    background-color:#103715;
    position:absolute;
    display:block;
    z-index:400;
    top:0;
    width: 100%;
    height: 100%;
    padding:30px 15px 15px 15px;
    display:none;
    overflow:hidden;
}


.testo_info_servizio{
    color:#fff;
    margin-top:20px;
    font-size: 13px;
    line-height: 18px;
    text-align:justify;
}




.titolo_info{
    color:#fff;
    margin-bottom:10px;
    font-family: 'Work Sans', sans-serif;
    font-size:18px;
}

.titolo_calendario{
    color:#103714;
    font-size:40px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

.spazio_tipo{
    float:left;
    margin-right:40px;
}

.colore_tipo{
    float:left;
    margin-right:8px;
    margin-top:7px;
}

.tipo_calendario{
    float:left;
    margin-bottom:0;
    font-size:18px;
}

.spazio_hnews{
    margin:60px 0;
}

.spazio_calendario{
    margin-top:30px;
}

.primo_piano{
    font-size:18px;
}

.titolo_news{
    color:#134619;
    font-weight:700;
    text-transform:uppercase;
}

.spazio_img_news_h{
    padding:35px 0 20px 0;
}

.data_news{
    position:absolute;
    display:block;
    z-index:500;
    top: -10px;
    right: 15px;
    background-color:#fff;
    border-top:4px solid #13471A;
    border-left:1px solid #CFCFCF;
    border-right:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
    text-align:center;
    text-transform:uppercase;
    padding: 10px 25px 2px 25px;
    width: 100px;
    height: 94px;
}

.abstract{
    font-weight:bold;
    margin-bottom:2px;
    text-align:left;
}



.data_news_int{
    position:relative;
    top:0;
    right:auto;
    left:0;
    width: 100px;
    height: 94px;
}

.data_evento{
    position:absolute;
    display:block;
    z-index:500;
    top: -10px;
    right: 15px;
    background-color:#fff;
    border-top:4px solid #426C48;
    border-left:1px solid #CFCFCF;
    border-right:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
    text-align:center;
    text-transform:uppercase;
    padding: 10px 25px 2px 25px;
    width: 100px;
    height: 94px;
}

.data_evento_int{
    position:relative;
    top:0;
    right:auto;
    left:0;
    width: 100px;
    height: 94px;
}

.data_open{
    position:absolute;
    display:block;
    z-index:500;
    top: -10px;
    right: 15px;
    background-color:#fff;
    border-top:4px solid #FF394D;
    border-left:1px solid #CFCFCF;
    border-right:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
    text-align:center;
    text-transform:uppercase;
    padding: 10px 25px 2px 25px;
    width: 100px;
    height: 94px;
}

.data_open_int{
    position:relative;
    top:0;
    right:auto;
    left:0;
    width: 100px;
    height: 94px;
}

.data_news_rel{
    background-color:#fff;
    border-top:3px solid #13471A;
    border-left:1px solid #CFCFCF;
    border-right:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
    text-align:center;
    text-transform:uppercase;
    text-align:center;
    padding: 10px 25px 2px 25px;
    width: 100px;
    height: 94px;
    
}

.data_evento_rel{
    background-color:#fff;
    border-top:3px solid #426C48;
    border-left:1px solid #CFCFCF;
    border-right:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
    text-align:center;
    text-transform:uppercase;
    text-align:center;
    padding: 10px 25px 2px 25px;
    width: 100px;
    height: 94px;
}

.data_open_rel{
    background-color:#fff;
    border-top:3px solid #FF394D;
    border-left:1px solid #CFCFCF;
    border-right:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
    text-align:center;
    text-transform:uppercase;
    text-align:center;
    padding: 10px 25px 2px 25px;
    width: 100px;
    height: 94px;
}

.spazio_separatore_news{
    margin-top:30px;
}

.n_data{
    margin-bottom:0;
    font-weight:600;
    font-family: 'Work Sans', sans-serif;
    font-size:40px;
    color:#13471A;
}

.mese_data{
    margin-bottom:0;
    font-size:17px;
}

.giorno_data{
    margin-bottom:0;
    font-size:12px;
    color:#999999;
}

.dettaglio_news{
    margin-top:30px;
}

.spazio_accade{
    border-top:1px solid rgb(195, 154, 98);
    border-bottom:1px solid rgb(195, 154, 98);
    padding:25px 0;
}

.titolo_accade{
    font-size:24px;
    font-family: 'Work Sans', sans-serif;
    color:#103714;
    font-weight:600;
}

.titolo_news_accade_h{
    text-transform:uppercase;
}

.bg_box_link{
    position:relative;
    background:url(../images_temp/img_box.png) no-repeat;
    background-size: cover;
    min-height:292px;
}

.contenuto_box_link{
    position:absolute;
    z-index:500;
    display:block;
    top:0;
    width:100%;
    background:url(../images/bg_box_link.png) repeat;
    color:#fff;
    padding:40px 15px 15px 15px;
}

.home .contenuto_box_link{
    min-height: 100%;
    padding: 20px 15px 15px;
}

.titolo_link_box{
    font-family: 'Work Sans', sans-serif;
    color:#FFF;
    font-weight:600;
    font-size:25px;
}
.home .titolo_link_box{
        min-height: 50px;
}

.riga_link_box{
    margin:60px 0;
}

.testo_link_box{
    padding:20px 0 8px 0;
}

.img_logo_serv{
    position:absolute;
    display:block;
    z-index:600;
    top:50%;
    margin-top:-50px;
    left:50%;
    margin-left:-66px;  
}

.titolo_scopri_guastalla{
    color:#103714;
    font-size:40px;
    font-family: 'Work Sans', sans-serif;
    font-weight:400;
    text-align:center;
}

.ico_guastalla{
    position:absolute;
    display:block;
    z-index:300;
    top:-8px;
    left:50%;
    margin-left:-44px;
}

.spazio_img_scopri_guastalla{
    position:relative;
    margin-top:20px;
}

.img_ombra{
    position:absolute;
    display:block;
    z-index:200;
    top:0;
}

.sfondo_sx_verde{
    background-color:#274B2C;
    color:#fff;
    height:300px;
}

.sfondo_dx_crema{
    background-color:#FCF8EF;
    height:300px;
}

.newsletter{
    padding: 50px 70px;
}

.iscrizioni{
    padding: 20px 70px;
}

.titolo_newsletter{
    font-size:30px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

.lista_iscrizioni{
    padding-left:0;
}

.lista_iscrizioni li{
    padding:5px 0;
    border-bottom:1px solid #D9D8D0;
    list-style-type:none;
    text-transform:uppercase;
}

.lista_iscrizioni a{
    text-decoration:none;
}

.lista_voci_footer{
    padding-left:0;
    margin-bottom:0;
    float:right;
}

.lista_voci_footer li{
    padding:2px 0 2px 10px;
    list-style-type:none;
    text-transform:uppercase;
    display:inline;
    font-size:13px;
}

.lista_voci_footer a{
    color:#fff;
    text-decoration:none;
}


.form-control{
    height: 40px;
    border-radius:0;
    box-shadow:none;
    margin: 24px 0;
}

.sfondo_sx_verde_footer{
    background-color:#103715;
    color:#fff;
    
}

.sfondo_img_footer{
/*riga_info_footer{*/
    /*background: url(../images/bg_footer.jpg) no-repeat;*/
    background: url(../images/bg_footer_n.jpg) no-repeat;
    /*background-size: auto 110%;*/
    background-position: center right;
    /*position: relative;*/
}

.footer_sx{
    padding: 40px 70px;
}

.riga_instagram{
    margin:20px 0;
}

.instagram_footer{
    font-size:25px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
    margin-top:40px;
}

.instagram{
    margin: 10px;
}

.link_footer{
    font-size:25px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

.box_info_footer{
    width:400px;
    color:#fff;
    padding:30px 15px 15px 70px;
}

.box_info_footer a{
    color:#fff;
}

.mappa{
    margin:30px 0 10px 0;
}

.orari_segreteria_footer{
    margin-top:20px;
}

.footer{
    font-size:14px;
}

.footer ul {
    float:left;
    text-align:center;
    padding: 0;
}
    
.footer li {
    float:left;
    list-style-type:none;
    padding: 14px 40px 14px 0;
    color:#666666;
}
    
.footer a{
    text-decoration:none;
    color:#666666;
}

.lingue ul{
    padding-right:0;
    margin-bottom:0;
}

.lingue li{
    display:inline;
    text-transform:uppercase;
    list-style-type:none;
    padding: 10px 10px 10px 0;
    font-size:13px;
}

.lingue a{
    text-decoration:none;
    color:#959C98;
}

.lingue a:hover,
.lingue a.active{
    color:#fff;
}

.bordo_lingue{
    border-top:1px solid #4D5952;
}

.riga_absolute{
    position:absolute;
    display:block;
    z-index:200;
    bottom:-60px;
    width:100%;
}

.breadcrumb_interne{
    background-color:#103715;
    width: auto;
    float: right;
}

.breadcrumb{
    padding: 4px 15px;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    font-size:15px;
    font-family: 'Work Sans', sans-serif;
    float: right;
}
.breadcrumb li{
    color: #B8C3B9;
    text-decoration: none;
}

.breadcrumb a{
    color:#fff;
    text-decoration:none;
    cursor: pointer;
}

.breadcrumb a:hover{
    text-decoration:underline;
}

.breadcrumb>.active{
    color:#B8C3B9;
    text-decoration:none;
}

.contenuti_interne{
    position:relative;
}

.menu_interna{
    background-color:#fff;
}

.titolo_interna_link{
    padding:10px 0;
}

.titolo_interna_link h1{
    border-right:1px solid #c39a62;
    margin-top: 0;
    margin-bottom: 0 !important;
}

.titolo_interna_solo h1{
    border-right:0;
}

.spazio_interne{
    margin:60px 15px 40px 15px;
}
.spazio_interne_notop{
    margin:0px 15px 40px 15px;
}

.interna_link_vuoto{
    padding: 0 0 18px 0;
}

.interna_link{
    padding:10px 0;
    margin-top:13px;
}

.interna_link ul{
    padding-left:0;
    margin-bottom:0;
}

.interna_link li{
    list-style-type:none;
    display:inline;
    margin-right:15px;
}

.interna_link a{
    text-decoration:none;
}

.interna_link a:hover,
.interna_link a.active{
    text-decoration:underline;
}

.condividi ul{
    padding-left:0;
    margin-bottom:0 !important;
}

.condividi li{
    list-style-type:none;
    display:inline;
    margin-right:5px;
}

.condividi{
    padding:10px 0;
    margin-top:3px;
}

.intro_interne{
    font-size:18px;
    font-weight:700;
    width: 60%;
    text-align:justify;
}


.testo_interne{
    margin:30px 0;
    text-align:justify;
}

.gallery{
    margin:10px 0;
}

.img_gallery{
    padding:10px;
}

.riga_news_statiche{
    margin:30px 0;
}

.bg_verde_form{
    background-color:#103715;
    color:#fff;
}

.titolo_verde_form{
    font-size:40px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

.spazio_verde_form{
    padding:20px 0;
    height:125px;
}

.verde_form_chiaro{
    background-color:#284B2B;
    height:125px;
}

.informazioni_verde_form{
    font-size:30px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

.spazio_padding_chiaro{
    padding:20px;
}

.ico_comunica{
    float:left;
    margin-right:20px;
}

.telefono_form{
    margin-top:15px;
}

.informazioni_verde_form a{
    color:#fff;
    text-decoration:none;
}

.info_dati{
    font-size:18px;
    font-family: 'Work Sans', sans-serif;
}

.riga_form{
    margin:30px 0;
}

.bordo_staff{
    border-top:1px solid #E6E6E6;
}

.carica{
    margin-bottom:3px;
    margin-top:8px;
}

.dati_staff{
    margin-bottom:3px;
}

.dati_staff.nome{
    font-size:18px;
    font-family: 'Work Sans', sans-serif;
    color:#103714;
    font-weight:600;
    margin-top:6px;
}

.box_staff{
    margin:15px 0;
}

.tabella{
    margin:30px 0 0 0;
}

.titolo_tab{
    background-color:#103715;
    color:#fff;
    font-size:12px;
}

.banda_crema_contatti{
    background-color:#FCF8EF;
    line-height:30px;
    font-size:20px;
    font-family: 'Work Sans', sans-serif;
    padding:30px 0;
    font-weight:600;
}

.titolo_verde{
    color:#103714;
    font-size:30px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
}

.button_link_invia{
    color:#fff;
    background-color:#17491E;
    border:none;
    border-radius:0;
    padding:15px 35px;
    text-decoration:none;
    margin-top: 25px;
}

.button_link_invia:hover,
.button_link_invia.active{
    background-color:#123C18;
    color:#fff;
}

.freccia_oro_dx{
    color: rgb(195, 154, 98);
    font-size: 9px;
}

.riga_menu_header{
    background-color:#103715;
    padding:4px 15px;
}

.navbar_menu{
    padding:10px 0 0px 0;
}

.lista_link_footer{
    padding-left:0;
}

.lista_link_footer li{
    list-style-type:none;
}

.lista_link_footer a{
    color:#fff;
    
}
.navbar_menu>li>a{
    text-transform: uppercase;
}

.spazio_link_footer{
    padding-top:25px;
}

.link_utile{
    font-size:13px;
    text-decoration:none;
    font-weight:100;
}

.form-control:focus{
    border-color: #c39a62;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #c39a62;
}

.testimonianza_int{
    padding:30px;
    margin-bottom:30px;
}

.testimonianza_int h3{
    font-size:15px;
}

.paginazione_centro{
    text-align:center;
}

.pagination>li>a, .pagination>li>span{
    color:#4C5952;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
    color:#4C5952;
    background-color:#FCF8EF;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    color:#fff;
    background-color:#103715;
    border-color:#103715;
}

.pagination>li:first-child>a, .pagination>li:first-child>span{
    border-radius:0;
}

.pagination>li:last-child>a, .pagination>li:last-child>span{
    border-radius:0;
}

.logo_partner{
    border:1px solid #DDDDDD;
}

.testo_partner{
    margin-top:30px;
}

.banda_partner{
    margin-bottom:30px;
}

.spazio_pulsante_download{
    margin:10px 0;
}

.button_download,
.button_download:focus{
    float:right;
    color:#fff !important;
    background-color:#13471A;
    border-radius:0;
    padding:8px 20px;
    text-decoration:none;
}

.button_download:hover,
.button_download.active{
    background-color:#123C18 !important;
    text-decoration:underline;
}

.button_mappa{
    text-transform:none;
    font-weight:bold;
    font-size:15px;
}

.select_dx{
    margin: 0;
    float: left;
    width: 70%;
}

.filtrare{
    float:left;
    margin: 7px 17px 0 0;
}

.titolo_mezzo{
    font-weight:bold;
}

.button_download_cartella{
    margin-bottom:30px;
    float:left;
}

.data_news.data_news_int.data_verde{
    color: #fff;
    background-color: #13471A;
    border: none;
    border-top:4px solid #c39a62;
}

.data_verde .n_data{
    color: #fff;
}

.data_verde .mese_data{
    color:rgba(255, 255, 255, 0.92);
}

.data_verde .giorno_data{
    color: rgba(255, 255, 255, 0.59);
}

.button_destra{
    float:right;
}

.titolo_moduli{
    background-color:#103715;
    padding:8px;
    font-size:20px;
    font-family: 'Work Sans', sans-serif;
    font-weight:600;
    color:#fff;
    margin:20px 0;
}

.bg_banner_hp{
    background-color: #103715;
}

.bgimage_banner_hp{
    background:url(../images/bg_logo_banner.svg) no-repeat right center;
    height: 100%;
    padding: 100px 50px 50px 50px;
    color: #fff;
}

.play_absolute{
    position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        
}

.img_play_absolute{
    width: 80%;
}

.bg_grey{
    background: linear-gradient(#F5F5F5, #FFFFFF);
    
}

.owl-carousel .owl-stage-outer {
   padding-top: 50px;
    margin-top: -50px;

}



.riga_news_hp{
    padding: 30px;
}
.riga_news_hp .col-news{
    transition: all .3s ease-out; 
}
.riga_news_hp .col-news a{
    text-decoration: none !important;
}



.riga_news_hp .col-news:hover{
    margin-top: -55px;
    margin-bottom: 55px;
}
.riga_news_hp .col-news .box_news_hp .spacer{
    margin-top: 20px;
    height: 48px;
    background-color: white;
    width: 100%;
}

.riga_news_hp .col-news .box_news_hp > .spacer{
    display: block;  
}
.riga_news_hp .col-news .box_news_hp:hover > .spacer{
    display: none;  
}
.riga_news_hp .col-news .box_news_hp > .btn_news_hp{
    transition: all .3s ease-out; 
    display: none;  
}
.riga_news_hp .col-news .box_news_hp:hover > .btn_news_hp{
    display: block;
}

.box_news_hp{
    background-color: #fff;
    border-bottom: 8px solid #FCF8EF;
}

.box_news{
    padding-top: 20px;
    padding-bottom: 20px;
}

.img_bottom{
    padding:20px;
}

.title_news{
    font-size: 18px;
    font-weight: 800;
    color: #103715;
    padding:20px 20px 0 20px;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
}

.title_news_list{
    padding:20px 0 0 0;
    font-family: 'Work Sans', sans-serif;
}

.subtitle_news{
    font-size: 18px;
    font-weight: 800;
    color: #103715;
}

.title_news a{
    text-decoration: none;
}

.data_evidenza{
    color: #C39A62;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: 'Work Sans', sans-serif;
}

.data_evidenza span{
    font-size: 38px !important;
}

.introtext_news{
    font-size: 16px;
    padding:0 20px;
}

.btn_news_hp{
    border:none;
    border-radius: 0;
    padding: 14px 20px;
    margin-top: 20px;
    background-color: #FCF8EF;
    text-decoration: none;
    text-align: left;
}

.btn_news_hp:hover,
.btn_news_hp.active{
    background-color: #FCF8EF;
}

.title_big{
    font-size: 80px;
    font-weight: 400;
}

.text_big{
    font-size: 18px;
    line-height: 30px;
}

.anno_open{
    font-size: 35px;
    line-height: 45px;
    color: #103715;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
}

.open_day_right{
    padding-top: 40px;
}

.tab_scuole{
    background-color: #F5F5F5;
    padding: 25px 0px;
}

.tab_scuole a{
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    color: #103715;
    text-decoration: none;
    border-bottom: 1px solid #EAECEB;
}

.tab_scuole>li.active>a, .tab_scuole>li.active>a:focus, .tab_scuole>li.active>a:hover{
    background-color: #C39A62;
    color: #fff;
    border-radius: 0;
}

.tab_scuole>li>a{
    padding: 18px 15px;
}

.spazio_text_scuole{
    padding: 10px 40px 40px 40px;
    color: #fff;
}

.spazio_text_scuole h3{
    font-size: 45px;
    font-family: 'Work Sans', sans-serif;
    color: #fff;
    font-weight: 400;
}

.spazio_text_scuole p{
    width: 70%;
}

.bg_green{
    background-color: #103715;
}

.bg_green_img{
    background: #103715 url(../images/ico_guastalla_bg.svg) top center no-repeat;
}

.bg_green_img h3{
    color: #FFF;
    font-size: 45px;
    font-family: 'Work Sans', sans-serif;
    color: #fff;
    font-weight: 400;
}

.bg_green_img a{
    color: #fff;
    text-decoration: none;
}

.spazio_box_vert p{
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.spazio_slider_vert{
    padding-top: 40px;
    padding-bottom: 40px;
}

.bg_testimonianze{
    background: url(../images/img_testimonianze_bg.jpg) center no-repeat;
    background-image: -webkit-linear-gradient(left, rgb(255 255 255 / 80%), rgb(255 255 255 / 0%)), url(../images/img_testimonianze_bg.jpg);
    background-size: cover;
    padding: 140px 0;  
}

.bg_testimonianze_text{
    background-color: #fff;
    padding: 80px 30px;
}

.name_testimonial{
    color: #103715;
    font-weight: 700;
}

.name_testimonial span{
    color: #C39A62;
    text-transform: uppercase;
}

.title_testimonial h2{
    padding-bottom: 30px;
    font-weight: 400;
    font-size: 45px;
}

.title_up{
    background-color: #fff;
    padding: 10px;
    text-align: center;
    border-bottom: 5px solid #C39A62;
    z-index: 100;
    margin-top: -20px;
}

.title_up span{
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
}

.title_up span{
    text-decoration: none !important;
    font-size: 18px;
}

.link_box_up{
    display: block;
    text-decoration: none;
}

.spazio_box_scopri{
    margin-top: 30px;
    margin-bottom: 50px;
}

.pagination{
    display: inline-block;
}

.pagination li{
    float: left;
    display: block;
}


/* SOLO TABLET */
@media (max-width: 1280px){
  
.info_servizio{
    font-size:12px;
    padding:10px !important;
}

}

/* SOLO TABLET */
@media (max-width: 1200px){

.nav>li>a{
    padding: 10px 6px;
}

.box_banner{
    width:380px;
    height:auto;
}

.box_sezioni{
    background:#F1F1F1;
    background-image: none !important;

}

.testo_box_sezioni{
    padding:20px;
    background-color: initial;
}

.sfondo_img_footer{
/*riga_info_footer{*/
    background-image:none;
    background-color:#274B2C;
}

.condividi li{
    margin-right:0;
}

.condividi_social{
    padding-left:0;
    padding-right:0;
}

.navbar-link_lista a{
    padding: 0 15px 10px 0 !important;
}

.logo_guastalla_banner {
    top: 85px;
}

.select_dx{
    width: 60%;
}

.anno_open{
    font-size: 25px;
    line-height: 32px;
}
    
}

@media (max-width: 1100px){
    
.sfondo_img_footer{
/*riga_info_footer{*/
    background-image:none;
    background-color:#274B2C;
}

.box_info_footer{
    padding:30px 15px 15px 70px;
}




}

/* SOLO TABLET */
@media (max-width: 1021px){
    
.select_dx{
    width: 100%;
    margin-top:10px;
}


}

/* SOLO MOBILE */
@media (max-width: 991px) {

   

.logo_guastalla_banner{
    top: 82px;
}

.box_banner{
    width:auto;
    height:auto;
    position:relative;
    display:block;
    background:url(../images/bg_box_banner.png) repeat;
    bottom:0;
    left:0;
}

.titolo_box_banner{
    font-size:25px;
}

.box_sezioni{
    background:#F1F1F1;
    padding-bottom: 30px;
}

.testo_box_sezioni{
    padding:15px;
    position:relative;
}

.info_servizio{
    font-size:16px;
    padding:30px 8px 8px 8px;
}

.news_home{
    margin:50px 0 20px 0;
}

.spazio_calendario img{
    margin: 20px auto;
}

.spazio_box_link{
    margin:20px 0;
}

.box_banner_scopri{
    position:relative;
    width:auto;
    left:0;
    padding:35px 20px;
    color:#fff;
    background:url(../images/bg_box_banner.png) repeat;
}

.box_banner_scopri.banner_home{
    bottom:0;
}

.sfondo_sx_verde{
    height:auto;
}

.sfondo_dx_crema{
    height:auto;
}

.riga_newsletter{
    margin:20px 0;
}

.lista_iscrizioni li{
    padding:10px 0;
}

.riga_absolute{
    position:relative;
    display:block;
    z-index:200;
    bottom:0;
}

.breadcrumb_interne{
    float:none;
}

.breadcrumb{
    font-size:13px;
    float:left;
}


.titolo_interna_link h1{
    border-right:0;
}

.spazio_interne{
    margin:40px 15px;
}

.intro_interne{
    width: auto;
}


.spazio_verde_form{
    height:auto;
}

.verde_form_chiaro{
    height:auto;
}

.informazioni_verde_form{
    font-size:20px;
    font-weight:400;
}

.info_partner{
    margin-top:20px;
    padding-left:0;
    padding-right:0;
}

.info_news{
    padding-left:0;
    padding-right:0;
    margin-top:10px;
}

.padding_rassegna{
    padding-left:0;
    padding-right:0;
    margin-bottom:10px;
}

.spazio_box_link stretto{
    padding: 0px !important;;
}

.title_big{
    font-size: 40px;
}

.spazio_text_scuole{
    padding: 10px 20px 20px 20px;
}

.spazio_text_scuole h3{
    font-size: 30px;
}

.spazio_text_scuole p{
    width: 100%;
}

.panel_scuole .panel-heading+.panel-collapse>.list-group, .panel_scuole .panel-heading+.panel-collapse>.panel-body{
    border-top:none;
}

.panel_default_scuole{
    border:none;
}

.panel_default_scuole .panel-title{
    font-size: 22px;
}

.panel_default_scuole>.panel-heading{
    color: #fff;
    background-color: #C39A62;
    border:none;
}

.panel_default_scuole .panel-title>a{
    text-decoration: none;
}

.panel_default_scuole .panel-heading{
    padding:15px;
}

.panel_default_scuole .panel-body{
    padding: 15px 0 15px 0;
}

.bg_green_img h3{
    font-size: 30px;
}

.title_testimonial h2{
    font-size: 30px;
}

.bg_testimonianze{
    padding: 20px;
}

.bg_testimonianze_text {
    padding: 30px 30px;
}

}


/* SOLO MOBILE */
@media (max-width: 767px) {
 .play-image-banner{
    bottom: 40%;
}
 .play-image-banner .play{
    width: 30%;
}
.riga_news_hp .col-news .box_news_hp > .spacer{
    display: none;
}
.riga_news_hp .col-news .box_news_hp > .btn_news_hp{
    display: block;
}
.riga_news_hp{
    padding: 15px 0px ;
}

     .spazio_box_link.stretto{
        padding: 0px !important;;
    }

.navbar-nav li{
    display: block;
    float: none;
}
.navbar-nav{
    float:left;
    text-align:left;
}

.navbar-nav{
    padding:0 15px;    
}

.nome_testimonianza{
    margin:20px 0 0 0;
    font-size:14px;
    font-weight:600;
}

.spazio_tipo{
    margin-right:20px;
}

.footer_sx{
    padding: 20px;
}

.box_info_footer{
    padding:30px 15px 15px 15px;
    width:auto;
}

.navbar-link{
    background-color:#f5f5f5 !important;
}

.navbar-default .navbar-nav>li>a{
    padding-left: 15px;
}

.navbar-link_lista li{
    display:block !important;
    float:none !important;
    font-weight:400 !important;
}

.navbar-link_lista a{
    padding: 10px 15px !important;
}


.navbar_link{
    padding-left:15px;
    padding-right:15px;
}

.lista_voci_footer{
    float:none;
    text-align: center;
    padding-left:0;
}

.lista_voci_footer li{
    display: inline-block;
    font-size: 12px;
    padding: 2px;
}

.data_news_int{
    width: auto;
    height:auto;
}

.navbar-nav li{
    font-size: 15px;
}

.bgimage_banner_hp{
    background:url(../images/bg_logo_banner.svg) no-repeat right center;
    height: 100%;
    padding: 30px;
    color: #fff;
}

.img_play_absolute{
    width: 40%;
}
    
}

/* SOLO MOBILE */
@media (max-width: 568px) {
    
}


li.mega{
        width: 100%;
   
        margin: 0px;
    padding: 0px;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
    background-color: rgba(16, 55, 21, 0.93);
    color: white;
    top: 49px;
    margin: 0px;
    padding: 0px;
}
.yamm .dropdown.yamm-fw .dropdown-menu a{
    text-decoration: none;
    color: white;
    font-weight: normal;

}
.yamm .dropdown.yamm-fw .dropdown-menu .row{
    margin:0px;
}
.yamm .dropdown.yamm-fw .dropdown-menu  .col-sm-3{
    padding: 10px;
    line-height: 20px;
}
.yamm .dropdown.yamm-fw .dropdown-menu  .col-sm-3 li{
    padding: 8px 0px;
    line-height: 20px;
    display: block !important;
}
.yamm .dropdown.yamm-fw .dropdown-menu .clnlogo{
    background-color: rgba(16, 55, 21, 1);
    text-align: center;
    padding: 0px;
    margin: 0px;
    border-right: 1px solid rgba(255, 255, 255,0.4); 
}
.logo_home_megamenu{
    padding: 44px 0px;

}

.info_servizio a{
    color: white;
    text-decoration: none;
}

.riga_absolute.top{
        bottom: -40px;
}

.gallery_item{
        margin-top: 30px;
        margin: 0px;
        padding: 0px;
        border: 2px solid white;
}

/* ZOOM */
figure a {
    overflow: hidden; 
}
.layuotprod a img,
figure a img:not(.piantinaplanim) { transition: all .5s ease-out; overflow: hidden;}
.layuotprod a:hover img,
figure a:hover img:not(.piantinaplanim) { -ms-transform: scale(1.3); transform: scale(1.3); }

.followme {
    position: absolute;
    right: 0px;
    top: 100px;
        z-index: 10;
}
.at-follow-tbx-element .at300b, .at-follow-tbx-element .at300m {
    clear: both;
    display: inherit;
}

#mappa{
    height: 550px;
}
.captcha{
    margin: 0px;
}
.form-privacy{
        padding-top: 58px;
}



.dropdown-menu {
   background-color: rgba(16, 55, 21, 0.93);
}

.dropdown-menu li {
    display: block;
    
}
.dropdown-menu li a{
    text-decoration: none;
    color: #FFF;
    padding: 5px 10px;
    margin: 10px 0px;
}

.dropdown-menu li a:hover{
    text-decoration: none;
    color: #FFF;
    background-color: #c39a62
}
.spazio_box_link.stretto {
    padding-left: 40px;
}

.intro_interne.lunga{
     width: 90%;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: #FFF;
    border-bottom: 1px solid #c39a62;
}

.spazio_gallery{
    margin: 20px 0;
}

.intro_interne > h2{
    font-size: 21px !important;
    line-height: 30px;
}
.noresult{
    padding: 10px;
    margin-bottom: 30px;
}

.accade_a_scuola .spazio_separatore_news {
    margin: 14px 0;
}
.video {
    height: 500px;
    width: 100%;
    display: block;
    background-size: cover !important; 
        text-align: center;
    color: white !important;
    text-decoration: none !important;
}

.video p{
    padding-top: 90px;
    color: white !important;
    text-decoration: none !important;
    font-size: 40px;
    font-weight: 300;
    line-height: 50px;
}



@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 100px auto;
    }

   

}



#owl-desk .owl-dots{
    display: block !important;
}